body {background-color:e8c469; margin:0; margin-top:0px; padding:0;font-family: Verdana, Arial, Helvetica, sans-serif;}
h2 {text-align:center; font-weight:bold; font-size:15px; margin-top: 0px; }
h4 {text-align:left; font-weight:bold; font-size:13px; margin:20px 50px 10px 50px;}
h3 {text-align:left; font-weight:bold; font-size:14px; margin: 10px 0 10px 60px;}
h6 {text-align:center; font-weight:bold; font-size:14px; margin-bottom: 20px; }
h5 {text-align:center; font-weight:bold; color:#1d1d1d; font-size:12px; margin: 5px 0 5px 0;}

table#main {width:790px; background-color:fff;border: 1px solid #666666;}
			 
.txtred {text-align:left; margin: 10px 60px 10px 60px; font-size:13px; line-height:1.4; color: #f10000}
.blocktxt {text-align:left; margin: 10px 0 10px 150px; font-size:13px; line-height: 1.4; }

.txt {text-align:left; margin: 10px 60px 10px 60px; font-size:13px; line-height:1.4; color: #1d1d1d;}
p.txt a {    
	     font-size:12px;
	     font-weight:normal;
		 color: #000000;
         }
p.txt a:link { color:#000;
                text-decoration: underline; 
			   }
p.txt a:visited { color:#000;
                  text-decoration: underline; }
p.txt a:hover { 
               color:#000000;
 			   text-decoration: none;
			   background-color: #ece4fd;
    		  }

table.veg {width: 450px; border-top: 1px solid #999999; border-right: 1px solid #999999; color: #1d1d1d; }
table.veg td {border-left: 1px solid #999999; border-bottom: 1px solid #999999;}
table.veg div{text-align:left; margin: 10px 20px 10px 30px; font-size:13px; line-height:1.2;}	

.wholesale {text-align:left; margin: 10px 0 10px 30px; font-size:13px; line-height:1.2; color:1d1d1d;}

table.loc {width: 550px; border-top: 2px solid #666666;border-right: 2px solid #666666; }
table.loc td {border-left: 2px solid #666666;border-bottom: 2px solid #666666;}
table.loc div {text-align:left; margin: 5px 5px 5px 5px; font-size:12px; }



td.nav div { margin: 10px 0 0 15px;
        }
td.nav { 
		  background-color: #C0BACE;
		  text-align:left;
		  vertical-align:top;
		  width: 160px;
          }     
td.nav a {    
	     font-size:12px;
	     font-weight:bold;
		 text-align: center;
         }
td.nav a:link { color:#000;
                text-decoration: none; 
			   }
td.nav a:visited { color:#000;
                  text-decoration: none; }
td.nav a:hover { 
               color:#333333;
 			   text-decoration: none;
			   background-color: #ffd773;
    		  }
			  
table.crop td {padding: 5px 3px 5px 4px;}

#myform2{clear: both; float: left; width: 600px; margin: 0 0 0 10px;}
.formtxt{height:40px; text-align:left;font-size:13px; margin: 10px 10px 20px 10px;}
.formtxt3{text-align:left;font-size:13px; margin: 20px 0 10px 20px}
.row{height: 20px; font-size: 13px;	margin: 10px 0 0 10px;} 
.row_indent{height: 20px; font-size: 13px; margin: 10px 0 5px 50px;} 
.row_checkbox{height: 20px;	font-size: 13px; margin: 0 0 0 30px;}
legend {color: #30354c; font-weight: 600; font-family: Arial, Helvetica, sans-serif; font-size:13px}

/* recipes */
    table#recipe {width:630px; background-color:fff;border: 1px solid #666666;}

      .recipe {margin:0px 0 0px 60px; font-size:12px;}
      .recipe a {
      color: #000;
	  text-decoration: underline;
	  font-weight:bold;
      }
	  .recipe a:link {
      color: #000;
      }
	  .recipe a:visited {
      color: #000;
      }
      .recipe a:hover {
      color: #333366;
	  text-decoration:none;
      }
	  

      .menu {
	  font-size:12px;
      display: none;
      margin: 7px 0 5px 20px;
      color: #1d5703;
      }
      .menu a {
      color: #1d5703;
	  text-decoration: underline;
      }
	  .menu a:link {
      color: #1d5703;
      }
	  .menu a:visited {
      color: #1d5703;
      }
      .menu a:hover {
      color: #1d5703;
	  text-decoration:none;
      }


/* printable form table */
table#printForm {width:700px; background-color:fff;border: 1px solid #666666;}
#myform{clear: both; float: left; width: 690px; margin: 0 0 0 10px;}


/* total width is spec'd in "myform" */
.col-80{float: left; width: 80px; text-align: left;}
.col-100{float: left; width: 100px; text-align: left;}
.col-120{float: left; width: 120px; text-align: left;}
.col-150{float: left; width: 150px; text-align: left;}
 
.col-200{float: left; width: 200px; text-align: left;}
.col-250{float: left; width: 250px; text-align: left;}
.col-300{float: left; width: 300px; text-align: left;}
.col-320{float: left; width: 320px; text-align: left;} 
.col-400{float: left; width: 400px; text-align: left;} 

/* web design by */
.design { margin: 0 0 20px 700px; font-size:11px;}
p.design a {    
	     font-size:11px;
	     font-weight:normal;
		 color: #666666;
         }
p.design a:link { color:#666666;
                text-decoration: none; 
			   }
p.design a:visited { color:#666666;
                  text-decoration: none; }
p.design a:hover { 
               color:#333333;
 			   text-decoration: underline;
    		  }